.container {
    padding: 50px;

    h2 {
        font-weight: bold;
        font-size: 20px;
        color: #105982;
        font-family: monospace;
        text-transform: uppercase;
    }

    .mat-table {
        width: 100%;
    }

    .btnCadastrar {
        background-color: #105982;
        color: #fff;
        font-weight: 400;
        transition: 0.5s all;

        &:hover {
            opacity: 0.8;
        }
    }
}
